WordPress Plugin: login-logout

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.